body { font-size: 0.85em; }

header nav {
  font-size : 1.6em;
}

.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span-global {
  font-size : 1.3em;
}



.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span1 {
  font-size : 1.354em;
}

.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span2 {
  font-size : 1.39em;
}

.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span3 {
  font-size : 1.1em;
}

.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span4 {
  font-size : 0.99em;
}

.main-container #header-main #content-header-main #bloc-horizontal #bloc_instituts a .span5 {
  font-size : 1em;
}

.wide-text {
  display : block;
  margin-bottom : 3px;
}